<div class="col-8 d-flex justify-content-end align-items-right">
        {% include "searchbox_block.html" %}
        <a class="text-muted btn-space" href="{% url 'login_view' %}">Sign in</a>
<a class="btn pt-1 btn-sm btn-outline-secondary" href="{% url 'signup_view' %}">Get started</a>